Page 1 of 4 123 ... LastLast
Results 1 to 10 of 36

Thread: Super Smash Bros. Brawl Usb Loader GX "error has occured"

  1. #1

    Super Smash Bros. Brawl Usb Loader GX "error has occured"

    Hey all
    I have a wii with system menus 4.1 and cios38 rev 14. I use usb loader gx to play games from my external hdd. This works flawlessly with most games, like super mario galaxy, mario kart wii, tiger woods and so on. When I try to play SSBB (downloaded not ripped) from the hdd, the game loads fine, and group brawl works fine, but when I try to do the Subspace emissary, after the first fight, I get an error message that goes something like "an error has occurred. please remove the disc and power off the wii. refer to owners manual."

    I would really like to play this game.
    Thanks a lot
    Gideon

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    as said in all the other threads about this, you need to use Hermes 222/223 to run it as cIOS38 rev14 does not like Dual layer games.

  3. #3
    thanks man. i did search around, but could not find a definitive answer. how exactly do i hermes 222/223? sorry for such a noob question.

  4. #4
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561

  5. #5
    hey thanks!! i did it and it worked, but one small problem. now when i try to load ssbb, it just goes to a black screen. sorry to keep bothering u

  6. #6
    its ok. it works now with uloader. thanks for all the help

  7. #7
    im using neogamma and loading from dvd
    am getting the same error as the first post
    installed the hermes 222/223 but how do i load hermes ios?
    my system is 4.2E softmodded using the 3.1-4.1 guide by dogeggs
    any help would be appreciated

  8. #8
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Quote Originally Posted by ebeaver2007 View Post
    im using neogamma and loading from dvd
    am getting the same error as the first post
    installed the hermes 222/223 but how do i load hermes ios?
    my system is 4.2E softmodded using the 3.1-4.1 guide by dogeggs
    any help would be appreciated
    Currently, I don't think that NeoGamma supports IOS222/223, try the latest version of USB Loader GX, and use the DVD loader, make sure you set IOS to IOS222 in the settings.

  9. #9
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    you can also use softchip r99

  10. #10
    thanx guys i prob try siftchip r99

Page 1 of 4 123 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •